@import url("https://fonts.googleapis.com/css2?family=ABeeZee&family=Inria+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Montserrat:wght@300;400;500;600;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=ABeeZee&family=Inria+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Jacques+Francois+Shadow&family=Montserrat:wght@300;400;500;600;700;900&display=swap");
@import url("https://fonts.googleapis.com/css?family=Hind:300,400");
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-family: "Hind", sans-serif;
  background: #fff;
  color: #4d5974;
  /* min-height: 100vh; */
}
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 12vh 2vw 1vh 4vw;
  margin-top: 18vh;
  /* width: 48rem; */
}
.container h2 {
  font-size: 1.75rem;
  color: #373d51;
  padding: 1.3rem;
  margin: 0;
}
.accordion a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  padding: 1rem 3rem 1rem 1rem;
  color: #7288a2;
  font-size: 1.5rem;
  font-weight: 400;
  border-bottom: 1px solid #e5e5e5;
}
.accordion a:hover,
.accordion a:hover::after {
  cursor: pointer;
  color: #ff5353;
}
.accordion a:hover::after {
  border: 1px solid #ff5353;
}
.accordion a.active {
  color: #ff5353;
  border-bottom: 1px solid #ff5353;
}
.accordion a::after {
  font-family: "Ionicons";
  content: "\f218";
  position: absolute;
  float: right;
  right: 1rem;
  font-size: 1rem;
  color: #7288a2;
  padding: 5px;
  width: 30px;
  height: 30px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #7288a2;
  text-align: center;
}
.accordion a.active::after {
  font-family: "Ionicons";
  content: "\f209";
  color: #ff5353;
  border: 1px solid #ff5353;
}
.accordion .content {
  opacity: 0;
  padding: 0 1rem;
  max-height: 0;
  border-bottom: 1px solid #e5e5e5;
  overflow: hidden;
  clear: both;
  -webkit-transition: all 0.2s ease 0.15s;
  -o-transition: all 0.2s ease 0.15s;
  transition: all 0.2s ease 0.15s;
}
.accordion .content p {
  font-size: 1.3rem;
  font-weight: 300;
}
.accordion .content.active {
  opacity: 1;
  padding: 1rem;
  max-height: 100%;
  -webkit-transition: all 0.35s ease 0.15s;
  -o-transition: all 0.35s ease 0.15s;
  transition: all 0.35s ease 0.15s;
}

.note {
  width: 60vw;
  margin-top: 9vh;
  margin-bottom: 9vh;
  padding: 1vw;
  background-color: #6d6e73;
}
.note p {
  font-size: 25px;
  color: #fff;
}

/*------------------Responsive For width less than 700px------------------------*/

@media only screen and (max-width: 700px) {
  .container {
    margin-top: 4vh;
  }
  .note p {
    font-size: 15px;
  }
}
